<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" exclude-result-prefixes="#default" version="1.0">
	<xsl:import href="../docbook-xsl-1.65.1/fo/docbook.xsl"/>
	
	<xsl:param name="mode">full</xsl:param>
	<xsl:param name="documentBaseDirectory"/>
  
  <!-- DocBook overrides -->		
	<xsl:param name="body.font.family" select="'Helvetica'"/>
	<xsl:param name="body.font.master">10</xsl:param>
  <xsl:param name="draft.mode">
    <xsl:choose>
      <xsl:when test="$mode='vosa'">yes</xsl:when>
      <xsl:otherwise>no</xsl:otherwise>
    </xsl:choose>
  </xsl:param>
  <xsl:param name="draft.watermark.image" select="'images/draft.png'"/>
	<xsl:param name="footer.rule" select="0"/>
	<xsl:param name="generate.toc"/>
	<xsl:param name="header.rule" select="0"/>
	<xsl:param name="paper.type" select="'A4'"/>
	<xsl:param name="page.margin.inner" select="'0.5in'"/>
	<xsl:param name="page.margin.outer" select="'0.5in'"/>
	
	<xsl:template name="root.messages">
		<!-- Redefined to suppress output messages -->
	</xsl:template>
	<xsl:template match="email">
		<xsl:call-template name="inline.monoseq">
			<xsl:with-param name="content">
				<fo:inline keep-together.within-line="always" hyphenate="false">
					<xsl:apply-templates/>
				</fo:inline>
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
</xsl:stylesheet>
